uuid: e1ba0002-55f0-44a0-a42b-b4711d66d3c7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.article
  module:
    - metatag
_core:
  default_config_hash: gtsKaCJiVxHYhlaPmNdE3yTfOfo_QGaoVNC0NhXk0T4
id: node.article.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: article
label: 'Meta tags'
description: ''
required: false
translatable: true
default_value:
  -
    value: 'a:0:{}'
default_value_callback: ''
settings: {  }
field_type: metatag
